## hymns-data 20100214

=== debian/changelog ===
hymns-data (20100214) unstable; urgency=low

  * This package consists of content from a PDF available at 
    http://www.lds.org/cm/display/0,17631,7572-1,00.html.
    (http://www.lds.org/cm/pdf/Hymns_1-341_OneFile_pdf.zip)
  * The PDF was processed to reduce borders and separate hymns by Ricky 
    of iPhone hymn app fame. (http://www.ldshymnsapp.com/)
  * Hymns not owned by Intellectual Reserve, Inc. or freely licensed have been removed.
    Sorry for the inconvenience. Please consider making your own hymns available under 
    more permissive licenses to reduce future problems like this... ;)
  * The license page linked at the source of PDF file includes this provision: 
    "Materials may be reproduced for incidental, noncommercial church or home purposes 
    with the exception of Web site use." 
  * The noncommercial distribution of this package through the extras repository,
    for use with a corresponding free reader application (hymns) in the free repository,
    is thought to be in agreement with these terms.
  * The presence of this content in maemo.org repositories is not to be considered any
    endorsement of either church or platform by the other party...blah blah this should 
    be obvious. More importantly, no claim of ownership or copyright is being made by
    me. All rights of the contents of this package belong to the upstream source
    holder (i.e. Intellectual Reserve, Inc. unless otherwised noted). The packaging itself
    is GPL2 licensed.
  * You are therefore to use this package only for noncommercial, incidental home and
    church use...
  * Have a nice day!

 -- Flandry <davidfalkayn@gmail.com>  Mon, 14 Feb 2010 16:26:31 -0500
