=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

configure: 
build: 
clean:
	dh_testdir
	dh_testroot
	rm -rf debian/hymns-data

install: 
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs opt/hymns/content
	cp -rv content/* debian/hymns-data/opt/hymns/content/

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install

#	dh_installchangelogs ChangeLog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installinfo
#	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
