## hymns-data 20100715

=== debian/changelog ===
hymns-data (20100715) unstable; urgency=low

  * And it's not my lucky day...

 -- Flandry <davidfalkayn@gmail.com>  Wed, 14 Jul 2010 02:22:51 -0400

hymns-data (20100714) unstable; urgency=low

  * Bumped version to update corrupted initial package.

 -- Flandry <davidfalkayn@gmail.com>  Wed, 14 Jul 2010 01:51:23 -0400
