=== debian/control ===
Source: hymns-data
Section: religious
Priority: extra
Maintainer: Flandry <davidfalkayn@gmail.com>
Standards-Version: 3.8.1
Build-Depends: debhelper (>= 5)
Homepage: http://www.lds.org/cm/display/0,17631,7572-1,00.html

Package: hymns-data
Architecture: all
Description: sheetmusic content for the Hymns app
 This is the complete sheet music for Hymns, the hymnal of
 The Church of Jesus Christ of Latter-Day Saints. The original
 source can be downloaded from: 
 http://www.lds.org/cm/pdf/Hymns_1-341_OneFile_pdf.zip
 .
 The source PDF was chopped into individual files (one hymn each)
 and the margins were reduced. In addition, any hymns not owned
 by the Church or licensed for free distribution were removed.
 See the license agreement for more information.
 This content is copyrighted and not available under a permissive
 license. It is believed that reproducing here in this fashion
 for noncommercial personal use is in agreement with the terms 
 of the license.
 .
 See: http://www.lds.org/cm/content/popup/0,17639,5081-1,00.html
